@font-face {
    font-family: 'Archivo';
    src: url('../fonts/archivo_5.2.8_latin-400-normal.woff2');
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald_5.2.7_latin-400-normal.woff2');
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Archivo', sans-serif;
    
    min-height: 100vh;
    background: repeating-linear-gradient(45deg, rgb(41, 41, 41) 0 70px, rgb(37, 34, 37) 70px 100px);
}

header {
    width: 100%;
    padding-top: 1rem;

    display: flex;
    flex-direction: row;
    justify-content: right;
    flex-wrap: wrap;
}

header a {
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    color: aliceblue;
    margin: 1rem;
    font-size: 1.2rem;
}

main {
    margin-top: 2rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, 20rem);
    justify-content: center;
    gap: 1rem;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
}

button {
    outline: none;
    border: none;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    
    display: inline-block;
    position: relative;
    background-color: blueviolet;
    color: #FEFEFF;
    font-weight: bold;
    font-size: 1.8rem;
    text-decoration: none;
    padding: 0.3rem;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 8px;
    margin: 20px 6px;
    width: fit-content;
    text-align: center;

    box-shadow: 0 9px 0 rgb(102, 18, 136),0px 9px 25px rgba(0, 0, 0, .7);
}

button:hover {
    box-shadow: 0 3px 0 rgb(102, 18, 136),0px 3px 6px rgba(0, 0, 0, .7);
    position: relative;
    top: 6px;
}

.btn {
    bottom: 0;

    display: flex;
    gap: 1rem;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;

    position:fixed;
    width: 100%;
    height: min-content;

    background-color: rgba(0, 0, 0, 0.096);
    backdrop-filter: blur(10px);

    z-index: 1;
}

#privacy {
    color: aliceblue;
    margin-bottom: 10rem;
}

#privacy li {
    margin-left: 1rem;
}

#privacy h2 {
    margin-bottom: 1rem;
    margin-top: 3rem;
}

#privacy p, #privacy ul {
    margin-bottom: 1rem;
}

#privacy a {
    color: blueviolet;
}